*{
    box-sizing: border-box;
}
/*body{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}*/
.calculator{
    width: 500px;
    border-radius: 12px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
.calculatorTitle{
    background: chocolate;
    color: white;
    border-radius: 12px 12px 0px 0px;
    text-align: right;
}
.calculatorTitle h1{
    margin: 0;
    padding: 25px;
    font-size: 45px;
    font-weight: 100;
    overflow-x: auto;
}
.calculatorButtons {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    padding: 10px;
}
.result{
    grid-row-start: 2;
    grid-row-end: 6;
    grid-column-start: 4;
    grid-column-end: 5;
}
#hs{
    border: none;
    border-radius: 5px;
    padding:20px ;
    font-size: 20px;
    cursor: pointer;
}
#resetButton{
    border: none;
    border-radius: 5px;
    padding:20px ;
    font-size: 20px;
    cursor: pointer;
}
.operator{
    background: gray;
    color: white;
    font-size: 30px;
}
.reset{
    background: red;
    color: white;
}
button:hover{
    background: pink;
}
.reset:hover{
    background: lightcoral;
}
.result{
    background: green;
}
.result:hover{
    background: lightgreen;
}